<?xml version="1.0" encoding="utf-8" standalone="no"?>
<prefabDesc descVersion="1">
    <author>Realistic Farmers</author>
    <version>1.0.0.0</version>
    <title>
        <en>Warning Triangle</en>
        <de>Warndreieck</de>
        <fr>Warning Triangle</fr>
    </title>
    <description>
        <en>Warning Triangle for tractors, trailers and tools. Use Giants Editor to place this object.</en>
        <de>Warndreieck für Schleppern, Anhängern und Geräte. Muss mit dem Giants Editor plaziert werden.</de>
        <fr>Warning Triangle pour tracteurs, remorques et outils. Utilisez Giants Editor pour placer cet objet.</fr>
    </description>
    <categories>
        <category>Object</category>
        <category>Static</category>
    </categories>
    <prefabs>
        <prefab name="Warning Triangle" i3dFilename="warningTriangle.i3d"/>
    </prefabs>
</prefabDesc>
